@inproceedings{Molina2009830,
art_number = {4983031},
author = {Molina, D. and Lozano, M. and Herrer, F.},
document_type = {Conference Paper},
doi = {10.1109/CEC.2009.4983031},
journal = {2009 IEEE Congress on Evolutionary Computation, CEC 2009},
note = {cited By 18},
pages = {830-837},
source = {Scopus},
title = {Memetic algorithm with local search chaining for large scale continuous optimization problems},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-70449761316&doi=10.1109%2fCEC.2009.4983031&partnerID=40&md5=6ffcb9198df1a982d1665d5c755a6c2a},
year = {2009},
}